
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
  <head>
    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Overview: module code &#8212; EMULSION (Epidemiological Multi-Level Simulation framework)</title>
    <link rel="stylesheet" href="../_static/alabaster.css" type="text/css" />
    <link rel="stylesheet" href="../_static/pygments.css" type="text/css" />
    <link rel="stylesheet" href="../_static/css/custom.css" type="text/css" />
    <script type="text/javascript" id="documentation_options" data-url_root="../" src="../_static/documentation_options.js"></script>
    <script type="text/javascript" src="../_static/jquery.js"></script>
    <script type="text/javascript" src="../_static/underscore.js"></script>
    <script type="text/javascript" src="../_static/doctools.js"></script>
    <script type="text/javascript" src="../_static/language_data.js"></script>
    <script async="async" type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.5/latest.js?config=TeX-AMS-MML_HTMLorMML"></script>
    <link rel="shortcut icon" href="../_static/STEMAH-favicon.png"/>
    <link rel="index" title="Index" href="../genindex.html" />
    <link rel="search" title="Search" href="../search.html" />
   
  <link rel="stylesheet" href="../_static/custom.css" type="text/css" />
  
  
  <meta name="viewport" content="width=device-width, initial-scale=0.9, maximum-scale=0.9" />

  </head><body>
  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body" role="main">
            
  <h1>All modules for which code is available</h1>
<ul><li><a href="emulsion/agent/action.html">emulsion.agent.action</a></li>
<li><a href="emulsion/agent/atoms.html">emulsion.agent.atoms</a></li>
<li><a href="emulsion/agent/comparts.html">emulsion.agent.comparts</a></li>
<li><a href="emulsion/agent/core/abstract_agent.html">emulsion.agent.core.abstract_agent</a></li>
<li><a href="emulsion/agent/core/emulsion_agent.html">emulsion.agent.core.emulsion_agent</a></li>
<li><a href="emulsion/agent/core/groups.html">emulsion.agent.core.groups</a></li>
<li><a href="emulsion/agent/exceptions.html">emulsion.agent.exceptions</a></li>
<li><a href="emulsion/agent/managers/abstract_process_manager.html">emulsion.agent.managers.abstract_process_manager</a></li>
<li><a href="emulsion/agent/managers/compart_process_manager.html">emulsion.agent.managers.compart_process_manager</a></li>
<li><a href="emulsion/agent/managers/functions.html">emulsion.agent.managers.functions</a></li>
<li><a href="emulsion/agent/managers/group_manager.html">emulsion.agent.managers.group_manager</a></li>
<li><a href="emulsion/agent/managers/ibm_process_manager.html">emulsion.agent.managers.ibm_process_manager</a></li>
<li><a href="emulsion/agent/managers/metapop_process_manager.html">emulsion.agent.managers.metapop_process_manager</a></li>
<li><a href="emulsion/agent/managers/multi_process_manager.html">emulsion.agent.managers.multi_process_manager</a></li>
<li><a href="emulsion/agent/meta.html">emulsion.agent.meta</a></li>
<li><a href="emulsion/agent/process.html">emulsion.agent.process</a></li>
<li><a href="emulsion/agent/views.html">emulsion.agent.views</a></li>
<li><a href="emulsion/init_emulsion.html">emulsion.init_emulsion</a></li>
<li><a href="emulsion/model/emulsion_model.html">emulsion.model.emulsion_model</a></li>
<li><a href="emulsion/model/exceptions.html">emulsion.model.exceptions</a></li>
<li><a href="emulsion/model/functions.html">emulsion.model.functions</a></li>
<li><a href="emulsion/model/state_machines.html">emulsion.model.state_machines</a></li>
<li><a href="emulsion/tools/calendar.html">emulsion.tools.calendar</a></li>
<li><a href="emulsion/tools/functions.html">emulsion.tools.functions</a></li>
<li><a href="emulsion/tools/getters.html">emulsion.tools.getters</a></li>
<li><a href="emulsion/tools/graph.html">emulsion.tools.graph</a></li>
<li><a href="emulsion/tools/misc.html">emulsion.tools.misc</a></li>
<li><a href="emulsion/tools/parallel.html">emulsion.tools.parallel</a></li>
<li><a href="emulsion/tools/plot.html">emulsion.tools.plot</a></li>
<li><a href="emulsion/tools/simulation.html">emulsion.tools.simulation</a></li>
<li><a href="emulsion/tools/state.html">emulsion.tools.state</a></li>
<li><a href="emulsion/tools/timing.html">emulsion.tools.timing</a></li>
<li><a href="emulsion/tools/view.html">emulsion.tools.view</a></li>
<li><a href="sortedcontainers/sortedset.html">sortedcontainers.sortedset</a></li>
</ul>

          </div>
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
<h1 class="logo"><a href="../index.html">EMULSION</a></h1>



<p class="blurb">Epidemiological Multi-Level Simulation Framework</p>






<h3>Navigation</h3>
<ul>
<li class="toctree-l1"><a class="reference internal" href="../pages/Information.html">1. Information</a></li>
<li class="toctree-l1"><a class="reference internal" href="../pages/Install.html">2. Installation</a></li>
<li class="toctree-l1"><a class="reference internal" href="../pages/Getting_started.html">3. Getting started with EMULSION</a></li>
<li class="toctree-l1"><a class="reference internal" href="../pages/Modelling_principles.html">4. Modelling principles</a></li>
<li class="toctree-l1"><a class="reference internal" href="../pages/Modelling_language_basics.html">5. Modelling language (basics)</a></li>
<li class="toctree-l1"><a class="reference internal" href="../pages/Modelling_language_advanced.html">6. Modelling language (advanced)</a></li>
<li class="toctree-l1"><a class="reference internal" href="../pages/Feature_examples.html">7. Feature examples</a></li>
<li class="toctree-l1"><a class="reference internal" href="../pages/Release_notes.html">8. Release notes</a></li>
<li class="toctree-l1"><a class="reference internal" href="../pages/License.html">9. License</a></li>
<li class="toctree-l1"><a class="reference internal" href="../emulsion_for_modellers.html">10. High-level functions for model designers</a></li>
<li class="toctree-l1"><a class="reference internal" href="../emulsion.html">11. emulsion package</a></li>
</ul>

<div class="relations">
<h3>Related Topics</h3>
<ul>
  <li><a href="../index.html">Documentation overview</a><ul>
  </ul></li>
</ul>
</div>
<div id="searchbox" style="display: none" role="search">
  <h3>Quick search</h3>
    <div class="searchformwrapper">
    <form class="search" action="../search.html" method="get">
      <input type="text" name="q" />
      <input type="submit" value="Go" />
      <input type="hidden" name="check_keywords" value="yes" />
      <input type="hidden" name="area" value="default" />
    </form>
    </div>
</div>
<script type="text/javascript">$('#searchbox').show(0);</script>
        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="footer">
      &copy;2016, INRAE and Univ. Lille.
      
      |
      Powered by <a href="http://sphinx-doc.org/">Sphinx 1.8.5</a>
      &amp; <a href="https://github.com/bitprophet/alabaster">Alabaster 0.7.10</a>
      
    </div>

    

    
  </body>
</html>